Hallo, gibt es eine Möglichkeit (ssh-Befehl etc.), mit dem Composer in einem Unterordner eine andere php-Version zu verwenden, als global eingestellt...